{
  "code": "4298378954653",
  "datetime": 1715414430.375689,
  "id": 18979,
  "image": "scandata_v1/d2d5f536-3460-4855-8999-8a09dd03e376-image.jpg",
  "ip": "121.34.33.192",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "calling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmp31mtdv4wimage.jpg, feature roi size 5865, threshold 85.0\nCommand '['../../alg/qrtool', 'topleft', '/tmp/tmp31mtdv4wimage.jpg']' returned non-zero exit status 1.\n",
  "phone_model": "iPhone 14 Pro<iPhone15,2>",
  "product__name": "QBS\u8ba4\u8bc1\u6eaf\u6e90",
  "resource_uri": "/api/v1/scan-data/18979/",
  "succeeded": false
}
